body {
	margin: 0;
	font-family: Roboto, -apple-system, BlinkMacSystemFont, Segoe UI, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
	font-size: 14px;
	line-height: 1.5;
	color: #333;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 0.5em 0;
	font-weight: 400;
	line-height: 1.2;
}

h1 {
	font-size: 2em;
}

a {
	color: inherit;
}

code {
	font-family: menlo, inconsolata, monospace;
	font-size: calc(1em - 2px);
	color: #555;
	background-color: #f0f0f0;
	padding: 0.2em 0.4em;
	border-radius: 2px;
}

@media (min-width: 400px) {
	body {
		font-size: 16px;
	}
}

/**public/global.css**/
:root {
	--gradient: linear-gradient(90deg, #0072ff 0%, #00d4ff 100%);
	--light: #fff;
	--grey: #f8f9fa;
}

html,
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	scroll-behavior: smooth;
}

.main-bgcolor {
	background-image: var(--gradient);
}

.light-color {
	color: var(--light) !important;
}

.grey-bgcolor {
	background: var(--grey);
}

.company_brand {
	font-size: x-large;
	font-family: cursive;
}

.section {
	padding: 50px 0;
}

.section-body {
	padding: 20px 0;
}

.table-responsive {
	max-height: 60vh;
	overflow: auto;
}

@media(max-width: 1600px){
	.table-responsive{
		max-height: 55vh;
	}
}

.selector :hover {
	cursor: pointer;
	font-weight: 500;
	opacity: 1;
	transition: 0.1s ease-in-out;
	color: #414249;
}

.breadcrumb{
	background-color: transparent!important;
	display: flex;
}

.breadcrumb i{
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
}

	.breadcrumb span {
		font-weight: 500;
		opacity: 0.6;
		cursor: pointer;
		color: #233763;
	}

		.breadcrumb span.cancel:hover {
			opacity: 1;
			color: #233763;
		}

	.breadcrumb span:hover {
		opacity: 1;
		font-weight: 600;
		color: #4e73df;
	}

	.breadcrumb span.active {
		opacity: 1;
		font-weight: 600;
		color: #4e73df;
		cursor: default;
	}

.pointer{
	cursor: pointer;
}

label {
	font-size: 0.9em;
}

.fade-in-out {
	opacity: 0;
	animation: fade-in 0.3s ease-in forwards;
}

@keyframes fade-in {
	100% {
		opacity: 1;
	}
}

@keyframes fade-out {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

.delay{
	animation-delay: 0.3s
}

.grid div {
	padding: 10px;
}

.tippy-box[data-theme~='replicate'] {
	background-color: rgba(0, 137, 158, 0.85);
	color: #fff;
	font-size: 12px;
	line-height: 1.2;
	padding: 10px;
	max-width: 200px !important;
	text-align: center;
	margin-bottom: 5px;
	width: 100%;
	border-radius: 3px;
}

.tippy-box[data-theme~='replicate-path'] {
	background-color: rgba(0, 137, 158, 0.85);
	color: #fff;
	font-size: 12px;
	line-height: 1.2;
	padding: 10px;
	max-width: 1000px !important;
	text-align: left;
	margin-bottom: 5px;
	width: 100%;
	border-radius: 3px;
}

.tippy-box[data-theme~='replicate'][data-placement^='top'] > .tippy-arrow::before {
	border-top-color: rgba(0, 137, 158, 0.85);
}

.d-none {
	display: none;
}